## com.thaiopensource.util
Class Equal

    java.lang.Object
      com.thaiopensource.util.Equal

    public class Equal

extends Object

Method Summary
`static boolean` `equal(Object obj1, Object obj2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### equal

    public static boolean equal(Object obj1,
                                Object obj2)